Probleme apt-get

French Forum

Probleme apt-get

Postby tankd on Wed Jan 29, 2014 12:10 pm

Bonjour,

Fervent utilisateur de Mint, je n'ai, jusque la, eu que peu de soucis avec.
Mon systeme est un Mint 15 - amd64

Un probleme est apparut ces jours ci. Et bien qu'une réinstallation corrigerait surrement le probleme, j'aimerait comprendre.

Je suis dans l'impossiblité d'installer certains paquets (libmimetic0, qapt2, libre office).
J'avais deja installé ces paquets precedement, il sont bien présent dans synaptic mais l'installation est impossible.

J'ai un message d'erreur du type :
le paquet n'est pas disponible, mais il est bien réferencé.

Je posterai le message exact des que possible.

Au final, je pense a un probleme de clés publiques ou de gestion de priorité dans les depots, mais je ne sais pas comment controler cela.

En remerciant toutes la communauté pour le travail accompli autour de Mint.

Tankd
tankd
Level 1
Level 1
 
Posts: 3
Joined: Wed Jan 29, 2014 11:53 am

Linux Mint is funded by ads and donations.
 

Re: Probleme apt-get

Postby tankd on Wed Jan 29, 2014 1:57 pm

le message d'erreur exact :

Aucune version du paquet libmimetic0 n'est disponible, mais il existe dans la base
de données. Cela signifie en général que le paquet est manquant, qu'il est devenu obsolète
ou qu'il n'est disponible que sur une autre source

E: Le paquet « libmimetic0 » n'a pas de version susceptible d'être installée

Tankd
tankd
Level 1
Level 1
 
Posts: 3
Joined: Wed Jan 29, 2014 11:53 am

Re: Probleme apt-get

Postby tankd on Thu Jan 30, 2014 4:53 am

apres quelques recherches supplémentaires, c'était le cache d'apt qui etait corrompu.

Tankd
tankd
Level 1
Level 1
 
Posts: 3
Joined: Wed Jan 29, 2014 11:53 am


Return to Français (French)

Who is online

Users browsing this forum: No registered users and 6 guests